@charset "utf-8";

img.icon64 {
	vertical-align: middle;
	width: 64px;
	height: 64px;
}


.PrometheusP {
	font-size: 300%;
	text-shadow: darkgrey 4px/* X rel to text*/ 4px/*Y rel to text*/ 2px;/*blur radius*/
	letter-spacing: -0.25em;
}

.PrometheusHeadline {
	font-family: "Hoefler Text", "Big Caslon", serif;
	font-stretch: condensed;
	text-shadow: darkgrey 2px/* X rel to text*/ 2px/*Y rel to text*/ 2px;/*blur radius*/
}

.text-art-with-shadow {
	text-shadow: darkgrey 4px 4px 4px;
	font-size:200%;
}
		
.iPhoneFont {
			font-family: Helvetica, Arial, sans-serif;
}
		
.MacOSXFont{
		font-family:"Lucida Grande";
}

h1 {
	font-size: 300%;
	text-shadow: darkgrey 2px/* X rel to text*/ 2px/*Y rel to text*/ 2px;/*blur radius*/
}

.betaBox {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 4em;
	height: 3em;
	padding: 0;
	margin: 0;
	
	font-family: "Copperplate Gothic Light", Copperplate, Georgia, sans-serif;
	font-size: 200%;
	text-align: center;

			box-shadow:	10px 10px 50px #888;
	-webkit-box-shadow:	10px 10px 50px #888;
	-moz-box-shadow:	10px 10px 50px #888;
	
	
	
	border: 5px solid red;
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;

	color: red;
	background-color: white;
	
	-moz-transform:		rotate(30deg);
	-webkit-transform:	rotate(30deg);
}



/* IMLocation styles */
div .iml-nav-bar-top{
	padding-bottom: 3em;
}

div .iml-nav-bar-bottom{
	padding-top: 3em;
	padding-bottom: 2em;
}
	
/* end IMLocation styles */